Subject: RE: credit Guaranty
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Nov 2001 09:38:20 -0800 (PST)

Our London accounting group informed us that we needed to transfer positions held in Anker Coal from Enron Credit Inc to a Fair Value Entity, that was a US entitiy, rolling to EEL, that was set up to own brokerage accounts.  The ECTEF entity is the result.  

Should you need more details let me know.

Tom

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Tuesday, November 13, 2001 11:08 AM
To:	Rohauer, Tanya; Doukas, Tom
Cc:	Heard, Marie; Lowry, Donna; Carson, Rick L.
Subject:	FW: credit Guaranty

Tanya:  We have provided ENE guaranties in limited instances on brokerage accounts and futures accounts (with margin lines, e.g. most recently FIMAT USA, Inc).  The Bear Stearns Companies is an example of the use of corporate guaranties for the credit business.  Originally, Bear required a guaranty for an ENA account (holding credit positions); but that guaranty was terminated when the positions were transferred to an Enron Credit Inc. account at Bear with a new ENE guaranty.  There may be a few others but we'd have to conduct a file review.

ECT Europe Finance, Inc. is owned 100% by ENA. [Kate Cole is revising the corporate workbook to accurately reflect this ownership].

Tom:  Please respond to Tanya's question regarding the purpose of ECT Europe Finance, Inc.  

Sara  
 -----Original Message-----
From: 	Rohauer, Tanya  
Sent:	Tuesday, November 13, 2001 10:15 AM
To:	Shackleton, Sara
Subject:	RE: credit Guaranty

In the past, have we provided Enron Corp gty's for brokerage accounts? Can we verifty this entiy is a 100% owned subsidiary? What is this legal entity used for?

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Tuesday, November 13, 2001 10:01 AM
To:	Doukas, Tom
Cc:	Bradford, William S.; Rohauer, Tanya; Heard, Marie; Lowry, Donna; Carson, Rick L.
Subject:	RE: credit Guaranty

Tom:

I just received a phone call from Bear Stearns inquiring about an Enron Corp. guaranty for the ECT Europe Finance, Inc. brokerage account.

Have you received approval from credit?  If so, what is the amount of the guaranty? 
 
Are we keeping the Enron Credit Inc. brokerage account or are we transferring all positions to the ECT Europe Finance, Inc. account?  If so, are we terminating the outstanding guaranty of the Enron Credit Inc. account which was amended to provide for a $100,000,000 cap?

Please advise me and credit of the status.

Thanks.

Sara

 -----Original Message-----
From: 	Doukas, Tom  
Sent:	Wednesday, November 07, 2001 12:03 PM
To:	Shackleton, Sara
Cc:	Heard, Marie
Subject:	RE: credit Guaranty

It was Mark wilson who is no longer here.  I am trying to get a new name from the London people. 

Assuming they approve this what is the turnaround you think?

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Wednesday, November 07, 2001 11:57 AM
To:	Doukas, Tom
Cc:	Heard, Marie
Subject:	RE: credit Guaranty

Who is your credit approval person?  Please have that person email or call Marie and me.

 -----Original Message-----
From: 	Doukas, Tom  
Sent:	Wednesday, November 07, 2001 11:48 AM
To:	Shackleton, Sara
Cc:	Wall, David; Hemsley, Simon; Heard, Marie
Subject:	credit Guaranty

Sara,

I just left you a voice mail about this.

We need to amend the Bear guaranty to cover the new ECT Europe Finance that we moved the Anker positions into.  By amending the guanranty I can free up $2.5mm cash.

Please tell me if this can happen.

Thanks,

Tom